/*==========================================
  COMPANY PAGE
==========================================*/

.container{
    max-width:1200px;
    margin:0 auto;
    padding:170px 40px 120px;
}

.company-label{
    display: none;
    font-size:14px;
    letter-spacing:5px;
    color:#999;
    text-align:center;
    margin-bottom:25px;
}

.company-title{
    font-size:56px;
    text-align:center;
    color:#111;
    margin-bottom:30px;
}

.company-description{
    max-width:700px;
    margin:0 auto 90px;
    text-align:center;
    font-size:18px;
    line-height:2;
    color:#666;
}

.company-table{
    max-width:900px;
    margin:0 auto 80px;
}

.company-row{
    display:flex;
    border-bottom:1px solid #e5e5e5;
    padding:28px 0;
}

.company-head{
    width:180px;
    font-weight:600;
    color:#111;
}

.company-data{
    flex:1;
    color:#555;
    line-height:1.8;
}

.company-image{
    max-width:1100px;
    margin:0 auto;
}

.company-image img{
    width:100%;
    display:block;
    border-radius:20px;
}
